nodehive_content_browser.search:
  path: '/nodehive/content-browser/search'
  defaults:
    _controller: '\Drupal\nodehive_content_browser\Controller\ContentBrowserController::search'
    _title: 'Content Search'
  requirements:
    _permission: 'use content finder'
  options:
    _admin_route: TRUE

nodehive_content_browser.content_types:
  path: '/nodehive/content-browser/content-types'
  defaults:
    _controller: '\Drupal\nodehive_content_browser\Controller\ContentBrowserController::contentTypes'
    _title: 'Available Content Types'
  requirements:
    _permission: 'use content finder'
  options:
    _admin_route: TRUE